diff -u mozplugger/Makefile mozplugger.new/Makefile
--- mozplugger/Makefile	2008-11-08 23:23:21.000000000 -0600
+++ mozplugger.new/Makefile	2008-11-08 23:26:03.000000000 -0600
@@ -2,11 +2,12 @@
 # Date created:        2 June 2005
 # Whom:                Loren M. Lang <loren@north-winds.org>
 #
-# $FreeBSD: ports/www/mozplugger/Makefile,v 1.9 2008/10/12 05:31:57 rafan Exp $
+# $FreeBSD: ports/www/mozplugger/Makefile,v 1.9 2008/11/08 23:25:57 rafan Exp $
 #
 
 PORTNAME=	mozplugger
 PORTVERSION=	1.11.0
+PORTREVISION=   1
 CATEGORIES=	www
 MASTER_SITES=	http://mozplugger.mozdev.org/files/
 
@@ -18,6 +19,10 @@
 SUB_FILES=	pkg-message
 ALL_TARGET=	freebsd
 
+post-patch:
+	@${REINPLACE_CMD} -e 's|"/etc|"${PREFIX}/etc|g' \
+	${WRKSRC}/mozplugger.c
+
 post-install:
 	@${ECHO_MSG}
 	@${CAT} ${PKGMESSAGE}
Common subdirectories: mozplugger/files and mozplugger.new/files
Common subdirectories: mozplugger/work and mozplugger.new/work
